'use client';

import { useEffect } from 'react';
import { useRouter } from 'next/navigation';

const LabPage = () => {
  const router = useRouter();

  useEffect(() => {
    router.replace('/lab/generate');
  }, [router]);

  return null;
};

export default LabPage;
